Unable to open VM console due to Java security restrictions. (Doc ID 2264287.1)

Last updated on MAY 28, 2017

Applies to:

Oracle VM - Version 3.2.1 to 3.2.9 [Release OVM32]
Information in this document applies to any platform.

Symptoms

Unable to open VM console due to Java security restrictions. Possible Java error is:

Java console log:

 -------------------------------------------------------------------------------------------

Changes

-Java upgraded to JRE8.
-Browsers upgraded to the latest versions.
-OVM Manager OS upgraded from OL 6.6 to 6.8

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms